@charset "utf-8";
@media screen and (max-width: 767px){
	:root{
		--vw-min :375;
	}
}
/*-----------------------------------------------
 * CP SHIZUOKA 
-------------------------------------------------*/
#fullWrap{
	background: url(../img/cp-shizuoka/bg-pt.png) repeat left top / min(calc(15 / var(--vw-min) * 100vw),15px) auto;
}
.cp-shizuoka {
	font-family: "Noto Sans JP", sans-serif;
	font-size: min(calc(16/ var(--vw-min) * 100vw),16px);
	line-height: min(calc(32/ var(--vw-min) * 100vw),32px);
	font-weight: 400;
	letter-spacing: min(calc(0.48/ var(--vw-min) * 100vw),0.48px);
}
/*-------------
FOOTER
-------------*/
.footerArea{
	background: linear-gradient(146deg, #B8E7FF 1.11%, #50C3FF 50.23%, #338EE4 99.35%);
}
.footer__inner{
	width: min(calc(880 / var(--vw-min) * 100vw),880px);
}
.footer_copyright{
	color: #FFF;
	margin-top:min(calc(96 / var(--vw-min) * 100vw),96px);
	text-align: center;
}
.footer__officialLink__ttl {
    position: absolute;
    top: 0;
    left: 0;
    width: min(calc(280 / var(--vw-min) * 100vw), 280px);
    height: min(calc(136 / var(--vw-min) * 100vw), 136px);
    -webkit-mask: url(../img/cp-shizuoka/official_txt_wh.svg) no-repeat center center / contain;
    mask: url(../img/cp-shizuoka/official_txt_wh.svg) no-repeat center center / contain;
	background-color: #FFF;
}
@media screen and (max-width: 767px){
	.footerArea {
        padding: calc(72 / var(--vw-min) * 100vw) calc(20/ var(--vw-min) * 100vw) calc(48 / var(--vw-min) * 100vw);
    }
	.footer__inner {
        width: 100%;
        position: unset;
    }
	.footer_copyright{
		color: #FFF;
		margin-top:min(calc(96 / var(--vw-min) * 100vw),96px);
		text-align: center;
		font-size: calc(10 / var(--vw-min) * 100vw);
		font-weight: normal;
		opacity: 0.7;
	}
    .footer__officialLink {
        position: relative;
        bottom: unset;
        left: unset;
        padding: calc(32 / var(--vw-min) * 100vw) 0 0 calc(44 / var(--vw-min) * 100vw);
    }
	.footer__officialLink__ttl {
        width: calc(165/ var(--vw-min) * 100vw);
        height: calc(80 / var(--vw-min) * 100vw);
    }
	.footer__officialLink .officialLink__item {
        width: calc(235 / var(--vw-min) * 100vw);
        height: calc(48 / var(--vw-min) * 100vw);
    }
	.footer__officialLink .officialLink__link {
        font-size: calc(16 / var(--vw-min) * 100vw);
        letter-spacing: calc(0.48 / var(--vw-min) * 100vw);
    }
	.footer__officialLink .ic._ic-x {
        width: calc(15 / var(--vw-min) * 100vw);
        height: calc(16 / var(--vw-min) * 100vw);
        left: calc(24 / var(--vw-min) * 100vw);
    }
	.ic_arrow {
        right: calc(20 / var(--vw-min) * 100vw);
        width: calc(20 / var(--vw-min) * 100vw);
        height: calc(4 / var(--vw-min) * 100vw);
    }
	.toTop {
        width: calc(80 / var(--vw-min) * 100vw);
        height: calc(80 / var(--vw-min) * 100vw);
        right: calc(12 / var(--vw-min) * 100vw);
        bottom: calc(12 / var(--vw-min) * 100vw);
    }
	.toTop__link::after {
    width:calc(14 / var(--vw-min) * 100vw);
    height:calc(32/ var(--vw-min) * 100vw);
}
}
/* footer > logo */
.footer__logo{
	background: url(../img/cp-shizuoka/ft_logo.svg) no-repeat center center /contain;
	width:min(calc(352 / var(--vw-min) * 100vw),352px);
	height:min(calc(144 / var(--vw-min) * 100vw),144px);
}
@media screen and (max-width: 767px){
	.footer__logoWrap{
		margin: 0 auto calc(34 / var(--vw-min) * 100vw);
	}
	.footer__logo{
		width:calc(215 / var(--vw-min) * 100vw);
		height:calc(86 / var(--vw-min) * 100vw);
	}
}

/* totop */
.footer_toTop._ftIn{
	bottom: unset;	
	top: min(calc(100 / var(--vw-min) * 100vw),100px);
}
._ftIn .toTop__link::before{
	-webkit-mask: url(../img/common/footer/totop_txt.svg) no-repeat center center / contain;
	mask: url(../img/common/footer/totop_txt.svg) no-repeat center center / contain;
	background: #FFF;
}
._ftIn .toTop__link::after{
	-webkit-mask: url(../img/common/footer/totop_arrow.svg) no-repeat center center / contain;
	mask: url(../img/common/footer/totop_arrow.svg) no-repeat center center / contain;
	background: #FFF;
}
/* bnr */
.bnrLists {
	width:100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: min(calc(20 / var(--vw-min) * 100vw),20px);
}
@media screen and (max-width:768px){
	.bnrLists {
		gap:calc(7 / var(--vw-min) * 100vw);
	}
}
.bnrLists__item-link {
	display: block;
	width: min(calc(280 / var(--vw-min) * 100vw),280px);
	height: min(calc(80 / var(--vw-min) * 100vw),80px);
	overflow: hidden;
	border-radius: min(calc(4 / var(--vw-min) * 100vw),4px);
}
@media screen and (max-width:768px){
	.bnrLists__item{
		width: calc(50% - calc(7 / var(--vw-min) * 100vw));
	}
	.bnrLists__item-link{
		width: unset;
		height: unset;
	}
}
.bnrLists__item img {
	display: block;
	width:100%;
	height: auto;
	transition: all 0.3s ease;
}
@media screen and (hover:hover){
	.bnrLists__item-link:hover img{
		transform:scale(1.05);
	}
}

/*-----------------------------------------------
 * CP SHIZUOKA CONTENTS
-------------------------------------------------*/
/* COMMON STYLE */
@media screen and (max-width:768px){
	.cpContents{
		width: 100%;
	}
}
/* list */
.cp-lists{
	display: flex;
    flex-direction: column;
	margin-left: 1.5em;
}
.cp-listItem{
	list-style-type: disc;
}
.cp-listItem:not(:last-child){
	margin-bottom: min(calc(8/ var(--vw-min) * 100vw),8px);
}
.cp-listItem::marker {
	color: #3CB1EE;
	width: 4px;
	height: 4px;
}

/* box */
.cpBox{
	width: min(calc(1080/ var(--vw-min) * 100vw),1080px);
	position: relative;
	margin: 0 auto;
}
.cpBox:not(:last-child){
	margin-bottom: min(calc(147/ var(--vw-min) * 100vw),147px);
}
.cpBox::after{
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	opacity: 0.5;
	background: linear-gradient(130deg, #50C3FF 5.19%, #B8E7FF 32.08%, #50C3FF 67.92%, #338EE4 94.81%);
	border-radius: min(calc(24/ var(--vw-min) * 100vw),24px);
	right:max(calc(-10/ var(--vw-min) * 100vw),-10px);
	bottom:max(calc(-10/ var(--vw-min) * 100vw),-10px);
	z-index: 1;
	pointer-events: none;
}
.cpBox__inner{
	position: relative;
	z-index: 2;
	width:100%;
	background-color: #FFF;
	border-radius: min(calc(24/ var(--vw-min) * 100vw),24px);
	border: 2px solid #50C3FF;
	padding: min(calc(80/ var(--vw-min) * 100vw),80px) min(calc(100/ var(--vw-min) * 100vw),100px) min(calc(88/ var(--vw-min) * 100vw),88px);
}
@media screen and (max-width:767px){ 
	.cpBox{
		width:100%;
	}
	.cpBox:not(:last-child){
		margin-bottom: calc(69/ var(--vw-min) * 100vw);
	}
	.cpBox::after{
		background: linear-gradient(130deg, #50C3FF 5.19%, #B8E7FF 32.08%, #50C3FF 67.92%, #338EE4 94.81%);
		border-radius: calc(16/ var(--vw-min) * 100vw);
		right:calc(-5/ var(--vw-min) * 100vw);
		bottom:calc(-5/ var(--vw-min) * 100vw);
	}
	.cp-precautionBox::after{
		width: calc(355/ var(--vw-min) * 100vw);
		right:calc(3/ var(--vw-min) * 100vw);
		bottom:calc(-5/ var(--vw-min) * 100vw);
	}
	.cpBox__inner{
		border-radius: calc(16/ var(--vw-min) * 100vw);
		border: 2px solid #50C3FF;
		padding: calc(56/ var(--vw-min) * 100vw) calc(12/ var(--vw-min) * 100vw);
	}
}

/* link */
.link__txt {
	text-decoration: underline;
	color: #3CB1EE;
}
.link__txt:hover {
	text-decoration: none;
}
.ic_blank{
	display: inline-block;
	width: min(calc(13/ var(--vw-min) * 100vw),13px);
	height: min(calc(13/ var(--vw-min) * 100vw),13px);
	background: url(../img/cp-shizuoka/icon_link.svg) no-repeat center center/ contain;
}
/* ----------------
MAIN VISUAL
---------------- */
.mvArea{
	width: 100%;
	position: relative;
}
.mvArea__inner{
	padding-top: min(calc(80 / var(--vw-min) * 100vw),80px);
	position: relative;
	z-index: 2;
}
@media screen and (max-width:767px){ 
	.mvArea__inner{
		padding-top: unset;
	}
}
/* bg btm */
.mvArea__bg__btm{
	width: 100%;
	height:100%;
	pointer-events: none;
	position: absolute;
	z-index: 0;
	bottom: 0;
}
.mvArea__bg__btm::before{
	position: absolute;
	bottom: min(calc(160 / var(--vw-min) * 100vw),160px);;
	content: "";
	display: block;
	width: 100%;
	height:calc(240 / var(--vw-min) * 100vw);
	background-color: #EDF9FF;
	-webkit-mask: url(../img/cp-shizuoka/mv_bg_btm.svg) no-repeat center bottom / 100% auto; 
	mask: url(../img/cp-shizuoka/mv_bg_btm.svg) no-repeat center bottom / 100% auto; 
}
.mvArea__bg__btm::after{
	position: absolute;
	bottom: 0;
	content: "";
	display: block;
	width: 100%;
	height:min(calc(160 / var(--vw-min) * 100vw),160px);
	background-color: #EDF9FF;
}
@media screen and (max-width:767px){ 
	.mvArea__bg__btm{
		display: none;
	}
}

/* mv bg */
.mvArea__bg{
	position: absolute;
    width: 100%;
    height: 100%;
    pointer-events: none;
	z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    overflow: hidden;
    max-width: unset;
	background: url(../img/cp-shizuoka/mv_bg_grad.png) no-repeat left top /  min(calc(1200 / var(--vw-min) * 100vw),1200px) auto;
	mask: url(../img/cp-shizuoka/mv_bg_grad.png) no-repeat left top /  min(calc(1200 / var(--vw-min) * 100vw),1200px) auto;
}
.mvArea__bg::after{
	content: "";
	position: absolute;
    width: 100%;
    height: 100%;
    pointer-events: none;
	z-index: 1;
    top: 0;
    left: 0;
	background: linear-gradient(146deg, #449DE9 0%, #9DD3F4B2 70%);
}
.mvArea__cloud{
	display: block;
	position: absolute;
    width: 100%;
    height: 100%;
    pointer-events: none;
	z-index: 2;
    top: 0;
    left: 0;
    mix-blend-mode: screen;
	background: url(../img/cp-shizuoka/mv_bg_cloud.png) no-repeat left top /  min(calc(1272 / var(--vw-min) * 100vw),1272px);
}
@media screen and (max-width:767px){ 
	.mvArea__bg{
		display: none;
	}
}
/* visual */
.mvBox{
	width:min(calc(1000 / var(--vw-min) * 100vw),1000px);
	margin: 0 auto;
	position: relative;
}
.mvBox::after{
	content: "";
	position: absolute;
    width: 100%;
    height: 100%;
    pointer-events: none;
	z-index: -1;
    top: max(calc(-5 / var(--vw-min) * 100vw),-5px);
    left: max(calc(-5 / var(--vw-min) * 100vw),-5px);

	border: 1px solid rgba(255, 255, 255, 0.8);
}
.mvBox img{
	width:100%;
	height: auto;
}
@media screen and (max-width:767px){ 
	.mvBox{
		width:100%;
	}
	.mvBox::after{
		display: none;
	}
}
/* ttl */
.mvBox__ttlWrap{
	position: absolute;
	width: 100%;
	top: min(calc(72 / var(--vw-min) * 100vw),72px);
	left: 0;
	display: flex;
    justify-content: center;
}
.mvBox__ttl{
	display: block;
	width:min(calc(815 / var(--vw-min) * 100vw),815px);
	height:min(calc(215 / var(--vw-min) * 100vw),215px);
	background: url(../img/cp-shizuoka/mv_ttl.svg) no-repeat center center / contain;
}
@media screen and (max-width:767px){ 
	.mvBox__ttlWrap{
		top: calc(20 / var(--vw-min) * 100vw);
	}
	.mvBox__ttl{
		display: block;
		width:100%;
		height: calc(119 / var(--vw-min) * 100vw);
        background: url(../img/cp-shizuoka/mv_ttl_sp.svg) no-repeat right calc(10 / var(--vw-min) * 100vw) center / contain;
	}
}

/* catch */
.mvBox__catch{
	position: absolute;
	top: min(calc(407/ var(--vw-min) * 100vw),407px);
	left: min(calc(60/ var(--vw-min) * 100vw),60px);
	display: block;
	width:min(calc(172 / var(--vw-min) * 100vw),172px);
	height:min(calc(520 / var(--vw-min) * 100vw),520px);
	background: url(../img/cp-shizuoka/mv_catch.svg) no-repeat center center / contain;
}
@media screen and (max-width:767px){ 
	.mvBox__catch{
		top: calc(101 / var(--vw-min) * 100vw);
        left: calc(17 / var(--vw-min) * 100vw);
        width: calc(82 / var(--vw-min) * 100vw);
        height: calc(228 / var(--vw-min) * 100vw);
	}
}
/* ----------------
ABOUT
---------------- */
.cp-aboutSection{
	padding-top: min(calc(170/ var(--vw-min) * 100vw),170px);
	padding-bottom: min(calc(152/ var(--vw-min) * 100vw),152px);
	width: 100%;
	background: url(../img/cp-shizuoka/deco_shizuoka.svg) no-repeat right top min(calc(40/ var(--vw-min) * 100vw),40px) / min(calc(626/ var(--vw-min) * 100vw),626px) auto;
	background-color: #EDF9FF;
	position: relative;
}
.cp-aboutSection::after{
	content: "";
	width: 100%;
	height: min(calc(16/ var(--vw-min) * 100vw),16px);
	background-color: #EDF9FF;
	-webkit-mask: url(../img/cp-shizuoka/about_bg_btm.svg) repeat-x left bottom /  contain;
	mask: url(../img/cp-shizuoka/about_bg_btm.svg) repeat-x left bottom /  contain;
	position: absolute;
	bottom: max(calc(-16/ var(--vw-min) * 100vw),-16px);
}
@media screen and (max-width:767px){ 
	.cp-aboutSection{
		padding-top: calc(64/ var(--vw-min) * 100vw);
		padding-bottom: calc(71/ var(--vw-min) * 100vw);
		background: url(../img/cp-shizuoka/deco_shizuoka.svg) no-repeat right top calc(20/ var(--vw-min) * 100vw) / calc(248/ var(--vw-min) * 100vw) auto;
		background-color: #EDF9FF;
	}
	.cp-aboutSection::after{
		height: calc(12/ var(--vw-min) * 100vw);
		-webkit-mask: url(../img/cp-shizuoka/about_bg_btm_sp.svg) repeat-x center bottom /  auto 100%;
		mask: url(../img/cp-shizuoka/about_bg_btm_sp.svg) repeat-x center bottom / auto 100%;
		bottom: calc(-12 / var(--vw-min) * 100vw);
	}
}

/* logo */
.cp-aboutTtl__logo{
	width:min(calc(606 / var(--vw-min) * 100vw),606px);
	height:min(calc(216 / var(--vw-min) * 100vw),216px);
	background: url(../img/cp-shizuoka/cp_subttl.svg) no-repeat center center / contain;
	margin-bottom:min(calc(64 / var(--vw-min) * 100vw),64px);
}
@media screen and (max-width:767px){ 
	.cp-aboutTtl__logo{
		width:calc(295 / var(--vw-min) * 100vw);
		height:calc(118 / var(--vw-min) * 100vw);
		background: url(../img/cp-shizuoka/cp_subttl_sp.svg) no-repeat center center / contain;
		margin-bottom:calc(40 / var(--vw-min) * 100vw);
	}
}

/* > about*/
.cp-about{
	display: flex;
	flex-direction: column;
    align-items: center;
	width: min(calc(880/ var(--vw-min) * 100vw),880px);
	margin: 0 auto min(calc(120/ var(--vw-min) * 100vw),120px);
	position: relative;
}
@media screen and (max-width:767px){ 
	.cp-about{
		width: 100%;
		margin: 0 auto calc(48/ var(--vw-min) * 100vw);
	}
}

.cp-aboutTtl__ttl{
	color:#3CB1EE;
	text-align: center;
	font-size: min(calc(28/ var(--vw-min) * 100vw),28px);
	font-weight: 700;
	line-height: 142.857%;
	letter-spacing: min(calc(0.84/ var(--vw-min) * 100vw),0.84px);
	margin-bottom: min(calc(36/ var(--vw-min) * 100vw),36px);
}
.cp-about__txtWrap{
	font-size: min(calc(16/ var(--vw-min) * 100vw),16px);
	line-height: min(calc(32/ var(--vw-min) * 100vw),32px);
	font-weight: 400;
	letter-spacing: min(calc(0.48/ var(--vw-min) * 100vw),0.48px);
}
@media screen and (max-width:767px){ 
	.cp-aboutTtl__ttl{
		font-size: calc(17/ var(--vw-min) * 100vw);
		line-height: 142.857%;
		letter-spacing: min(calc(0.84/ var(--vw-min) * 100vw),0.84px);
		margin-bottom: calc(24/ var(--vw-min) * 100vw);
	}
	.cp-about__txtWrap{
		font-size: calc(13/ var(--vw-min) * 100vw);
		padding: 0 calc(20/ var(--vw-min) * 100vw);
		line-height: 192.308%;
		letter-spacing: calc(0.39/ var(--vw-min) * 100vw);
	}
}
/* precaution */
.cp-precautionBox{
	margin: 0 auto;
}
.cp-precautionBox__inner{
	position: relative;
	z-index: 2;
	width: min(calc(1080/ var(--vw-min) * 100vw),1080px);
	background-color: #FFF;
	border-radius: min(calc(24/ var(--vw-min) * 100vw),24px);
	padding: min(calc(80/ var(--vw-min) * 100vw),80px) min(calc(100/ var(--vw-min) * 100vw),100px) min(calc(88/ var(--vw-min) * 100vw),88px);
}
.cp-precautionBox__ttl{
	color:#3CB1EE;
	text-align: center;
	font-size: min(calc(28/ var(--vw-min) * 100vw),28px);
	font-weight: 700;
	line-height: 142.857%;
	letter-spacing: min(calc(0.84/ var(--vw-min) * 100vw),0.84px);
	margin-bottom: min(calc(36/ var(--vw-min) * 100vw),36px);
}
@media screen and (max-width:767px){ 
	.cp-precautionBox{
		padding-left: calc(8/ var(--vw-min) * 100vw);
	}
	.cp-precautionBox__inner{
		width: calc(355/ var(--vw-min) * 100vw);
		border-radius: calc(16/ var(--vw-min) * 100vw);
		padding: calc(40/ var(--vw-min) * 100vw) calc(16/ var(--vw-min) * 100vw);
	}
	.cp-precautionBox__ttl{
		font-size: calc(17/ var(--vw-min) * 100vw);
		line-height: 142.857%;
		letter-spacing: min(calc(0.84/ var(--vw-min) * 100vw),0.84px);
		margin-bottom: calc(24/ var(--vw-min) * 100vw);
	}
	.cp-precautionListsWrap{
		font-size: calc(13/ var(--vw-min) * 100vw);
		line-height: 176.923%;
	}
}

/* ----------------
MAP
---------------- */
.cp-mapSection{
background-color: #EFE9DE;
overflow: hidden;
}
.cp-mapSection__inner{
	position: relative;
	width: min(calc(1366/ var(--vw-min) * 100vw),1366px);
	margin: 0 auto;
	padding: min(calc(168/ var(--vw-min) * 100vw),168px) min(calc(160/ var(--vw-min) * 100vw),160px);
}
.cp-mapSection__map{
	margin: 0 auto;
	width: min(calc(840/ var(--vw-min) * 100vw),840px);
	position: relative;
	z-index: 5;
}
@media screen and (max-width:767px){ 
	.cp-mapSection__inner{
		width: 100%;
		padding:calc(64/ var(--vw-min) * 100vw) calc(20/ var(--vw-min) * 100vw);
	}
	.cp-mapSection__map{
		width: 100%;
	}
}
/* deco */
.map__deco{
	position: absolute;
	pointer-events: none;
	display: block;
}
.map__deco._deco1{
	width:min(calc(160/ var(--vw-min) * 100vw),160px);
	height: min(calc(160/ var(--vw-min) * 100vw),160px);
	top:min(calc(63/ var(--vw-min) * 100vw),63px);
	right:min(calc(259/ var(--vw-min) * 100vw),259px);
	background: url(../img/cp-shizuoka/map_bg_deco1.svg) no-repeat center center /contain;
}
.map__deco._deco2{
	width:min(calc(198/ var(--vw-min) * 100vw),198px);
	height: min(calc(285/ var(--vw-min) * 100vw),285px);
	bottom:min(calc(56/ var(--vw-min) * 100vw),56px);
	left:min(calc(88/ var(--vw-min) * 100vw),88px);
	background: url(../img/cp-shizuoka/map_bg_deco2.svg) no-repeat center center /contain;
}
@media screen and (max-width:767px){ 
	.map__deco{
		display: none;
	}
}

/* ----------------
PROJECT
---------------- */
.cp-projectSection{
	padding-top: min(calc(227/ var(--vw-min) * 100vw),227px);
	padding-bottom: min(calc(170/ var(--vw-min) * 100vw),170px);
	position: relative;
	z-index: 5;
}
.cp-projectSection::after{
    content: "";
    width: 100%;
    height:calc(120 / var(--vw-min) * 100vw);
    background: #FFF url(../img/cp-shizuoka/bg-pt.png) repeat left top  max(calc(-14 / var(--vw-min) * 100vw), -14px)/ min(calc(15 / var(--vw-min) * 100vw), 15px) auto;
    -webkit-mask: url(../img/cp-shizuoka/facility_bg_btm.svg) repeat-x left bottom / 100% auto;
    mask: url(../img/cp-shizuoka/facility_bg_btm.svg) repeat-x left bottom / 100% auto;
    position: absolute;
    bottom: calc(-119 / var(--vw-min) * 100vw);
	left: 0;
}
@media screen and (max-width:767px){ 
	.cp-projectSection{
		padding: calc(88/ var(--vw-min) * 100vw)  calc(10/ var(--vw-min) * 100vw)  calc(61/ var(--vw-min) * 100vw);
	}
	.cp-projectSection::after{
		content: "";
		width: 100%;
		height:calc(32 / var(--vw-min) * 100vw);
		-webkit-mask: url(../img/cp-shizuoka/facility_bg_btm_sp.svg) repeat-x left bottom / 100% auto;
		mask: url(../img/cp-shizuoka/facility_bg_btm_sp.svg) repeat-x left bottom / 100% auto;
		bottom: calc(-32 / var(--vw-min) * 100vw);
	}
}

/*box*/
.cp-projectBox__ttlWrap{
	border-bottom: 4px dotted #50C3FF;
	margin-bottom: min(calc(56/ var(--vw-min) * 100vw),56px);
	padding-bottom: min(calc(30/ var(--vw-min) * 100vw),30px);
}
.cp-projectBox__ttl{
	color:#3CB1EE;
	text-align: center;
	font-size: min(calc(28/ var(--vw-min) * 100vw),28px);
	font-weight: 700;
	line-height: 142.857%;
	letter-spacing: min(calc(0.84/ var(--vw-min) * 100vw),0.84px);
}
.cp-projectBox__num{
	position: absolute;
	left: min(calc(24/ var(--vw-min) * 100vw),24px);
	top: max(calc(-67/ var(--vw-min) * 100vw),-67px);

}
.cp-projectBox__num img{
	width: min(calc(208/ var(--vw-min) * 100vw),208px);
	height: min(calc(211/ var(--vw-min) * 100vw),211px);
}
@media screen and (max-width:767px){ 
	.cp-projectBox__ttlWrap{
		border-bottom: 4px dotted #50C3FF;
		margin-bottom:calc(32/ var(--vw-min) * 100vw);
		padding-bottom:calc(12/ var(--vw-min) * 100vw);
		font-size: calc(13/ var(--vw-min) * 100vw);
	}
	.cp-projectBox__ttl{
		font-size: calc(18/ var(--vw-min) * 100vw);
		line-height: 144.444%;
		letter-spacing: calc(0.36/ var(--vw-min) * 100vw);
	}
	.cp-projectBox__num{
		left: 0;
		top: calc(-32/ var(--vw-min) * 100vw);
	}
	.cp-projectBox__num img{
		width: calc(104/ var(--vw-min) * 100vw);
		height: calc(106/ var(--vw-min) * 100vw);
	}
}
/* project detail */
.cp-projectBox__detail{
	display: flex;
	flex-direction: row;
    justify-content: space-between;
}
.cp-projectBox__txtBlock{
	width: min(calc(408/ var(--vw-min) * 100vw),408px);
}
@media screen and (max-width:767px){ 
	.cp-projectBox__detail{
		font-size: calc(13/ var(--vw-min) * 100vw);
		line-height: 192.308%;
		letter-spacing: calc(0.26/ var(--vw-min) * 100vw);
	}
}

/*cp-projectBox__detail -full*/
.cp-projectBox__detail.-full{
	flex-direction: column;
}
.cp-projectBox__detail.-full .cp-projectBox__imgBlock,
.cp-projectBox__detail.-full .cp-projectBox__txtBlock{
	width:100%;
}

.cp-projectBox__imgBlock{
	width: min(calc(408/ var(--vw-min) * 100vw),408px);
	display:flex;
	flex-direction: column;
}
.cp-projectBox__detail .img{
	border-radius: min(calc(8/ var(--vw-min) * 100vw),8px);
	overflow: hidden;
}
@media screen and (max-width:767px){ 
	.cp-projectBox__detail{
		flex-direction: column;
	}
	.cp-projectBox__imgBlock,
	.cp-projectBox__txtBlock{
		width:100%;
	}
}


/* period */
.period{
	display: flex;
	align-items: flex-start;
	margin-bottom: min(calc(34/ var(--vw-min) * 100vw),34px);
}
.period__ttl{
	display: inline-flex;
	padding: min(calc(2/ var(--vw-min) * 100vw),2px) min(calc(20/ var(--vw-min) * 100vw),20px);
	justify-content: center;
	align-items: center;
	border-radius:min(calc(100/ var(--vw-min) * 100vw),100px);
	background: #3CB1EE;
	margin-right:  min(calc(10/ var(--vw-min) * 100vw),10px);
	color: #FFF;
}
/* ttl */
.detailInbox__ttl{
	color: #3CB1EE;
	font-size: min(calc(22/ var(--vw-min) * 100vw),22px);
	font-weight: 700;
	line-height:145.455%; 
	letter-spacing: min(calc(0.66/ var(--vw-min) * 100vw),0.66px);
	margin-bottom: min(calc(24/ var(--vw-min) * 100vw),24px);
}
.detailInbox__ttl2{
	border-radius:min(calc(4/ var(--vw-min) * 100vw),4px);
	background: #3CB1EE;
	color: #FFF;
	font-weight: 700;
	padding: min(calc(10/ var(--vw-min) * 100vw),10px) min(calc(14/ var(--vw-min) * 100vw),14px);
	margin-bottom: 1em;
}
.detailInbox__ttl3{
	display: inline-block;
	color: #3CB1EE;
	font-size: min(calc(18/ var(--vw-min) * 100vw),18px);
	font-weight: 700;
	line-height: 166.667%;
	letter-spacing: min(calc(0.54/ var(--vw-min) * 100vw),0.54px);
	position: relative;
	padding: 0 min(calc(5/ var(--vw-min) * 100vw),5px);
}
.detailInbox__ttl3::after{
	position: absolute;
	left: 0;
	bottom: 0;
	display: inline-block;
	content: "";
	width: 100%;
	height: 50%;
	opacity: 0.5;
	background: #D0FF00;
	z-index: -1;
}
@media screen and (max-width:767px){ 
	.detailInbox__ttl{
		font-size:calc(16/ var(--vw-min) * 100vw);
		line-height:162.5%; 
		letter-spacing: calc(0.32/ var(--vw-min) * 100vw);
		margin-bottom:calc(12/ var(--vw-min) * 100vw);
	}
	.detailInbox__ttl2{
		border-radius:calc(4/ var(--vw-min) * 100vw);
		padding: calc(8/ var(--vw-min) * 100vw) calc(10/ var(--vw-min) * 100vw);
	}
	.detailInbox__ttl3{
		font-size: calc(14/ var(--vw-min) * 100vw);
		line-height: 171.429%;
		letter-spacing:calc(0.28/ var(--vw-min) * 100vw);
		padding: 0  calc(4/ var(--vw-min) * 100vw);
	}
}

.img img{
	width: 100%;
	height: auto;
}
.img._map{
	border-radius: min(calc(8/ var(--vw-min) * 100vw),8px);
	border: min(calc(3/ var(--vw-min) * 100vw),3px) solid #3CB1EE;
}
.imgWrap:not(:last-child){
	margin-bottom: min(calc(40/ var(--vw-min) * 100vw),40px);
}
/* full map */
.cp-projectBox__mapBlock{
	width: min(calc(408 / var(--vw-min) * 100vw), 408px);
    display: flex;
    flex-direction: column;
}

.detailInboxWrap:not(:last-child){
	margin-bottom: min(calc(40/ var(--vw-min) * 100vw),40px);
	padding-bottom: min(calc(40/ var(--vw-min) * 100vw),40px);
	border-bottom: 1px solid #B8E7FF;

}
#project05 p.detailInbox__txt + .detailInboxWrap{
	margin-top: min(calc(24/ var(--vw-min) * 100vw),24px);
}
/* txt */
.detailInbox{
	margin-bottom: 1em;
}
.detailInbox__txt{
	margin-bottom: 1em;
}
.detailInbox__txt._txt-bold{
	font-weight: 700;
}
.detailInbox__txt._txt-blue{
	color: #3CB1EE;
}
.detailInbox__txt .indent{
	display: inline-block;
	padding-left: 1em;
	text-indent: -1em;
}
/* link */
.txtBlock__link{
	color: #3CB1EE;
}

/* maplink */
.maplink{
	margin-top: min(calc(16/ var(--vw-min) * 100vw),16px);
	color: #3CB1EE;
	display: inline-block;
	padding-left: min(calc(28/ var(--vw-min) * 100vw),28px);
	background: url(../img/cp-shizuoka/icon_map.svg) no-repeat center left /  min(calc(20 / var(--vw-min) * 100vw),20px) auto;
}


.spotLists{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
	margin-top:min(calc(10 / var(--vw-min) * 100vw),10px);
}
.spotLists .cp-listItem{
	width: 50%;
}
@media screen and (max-width:767px){ 
	.spotLists{
		margin-top:unset;
	}
	.spotLists .cp-listItem{
		width: 100%;
	}
}
/* ----------------
FACILITY
---------------- */
.cp-facilitySection{
	background: #EDF9FF;
	padding: min(calc(120/ var(--vw-min) * 100vw),120px) 0;
	z-index: 5;
    position: relative;
}
.cp-facilitySection::after{
    content: "";
    width: 100%;
    height:calc(120 / var(--vw-min) * 100vw);
    background-color: #EDF9FF;
    -webkit-mask: url(../img/cp-shizuoka/facility_bg_btm.svg) repeat-x left bottom / 100% auto;
    mask: url(../img/cp-shizuoka/facility_bg_btm.svg) repeat-x left bottom / 100% auto;
    position: absolute;
    bottom: calc(-119 / var(--vw-min) * 100vw);
	left: 0;
}
@media screen and (max-width:767px){ 
	.cp-facilitySection{
		border-top: 2px solid #3CB1EE;
		padding: calc(46/ var(--vw-min) * 100vw) calc(16/ var(--vw-min) * 100vw);
	}
	.cp-facilitySection::after{
		content: "";
		width: 100%;
		height:calc(32 / var(--vw-min) * 100vw);
		-webkit-mask: url(../img/cp-shizuoka/facility_bg_btm_sp.svg) repeat-x left bottom / 100% auto;
		mask: url(../img/cp-shizuoka/facility_bg_btm_sp.svg) repeat-x left bottom / 100% auto;
		bottom: calc(-32 / var(--vw-min) * 100vw);
	}
}
/* ttl */
.cp-facilityTtl{
	color:#3CB1EE;
	text-align: center;
	font-size: min(calc(28/ var(--vw-min) * 100vw),28px);
	font-weight: 700;
	line-height: 142.857%;
	letter-spacing: min(calc(0.84/ var(--vw-min) * 100vw),0.84px);
	display: flex;
    flex-direction: column;
    align-items: center;
}
.cp-facility__ic{
	width: min(calc(44/ var(--vw-min) * 100vw),44px);
	height: min(calc(55/ var(--vw-min) * 100vw),55px);
	margin-bottom: min(calc(16/ var(--vw-min) * 100vw),16px);
	background: url(../img/cp-shizuoka/ic_facility.svg) no-repeat center center / contain;
}
@media screen and (max-width:767px){ 
	.cp-facilityTtl{
		font-size: calc(17/ var(--vw-min) * 100vw);
		line-height: 164.706%;
		letter-spacing: calc(0.51/ var(--vw-min) * 100vw);
	}
	.cp-facility__ic{
		width: calc(29/ var(--vw-min) * 100vw);
		height: calc(36/ var(--vw-min) * 100vw);
		margin-bottom: calc(4/ var(--vw-min) * 100vw);
	}
}

/* list */
.facilityListsBlock{
	width: min(calc(1080/ var(--vw-min) * 100vw),1080px);
	margin: min(calc(40/ var(--vw-min) * 100vw),40px) auto 0;
	border-radius: min(calc(8 / var(--vw-min) * 100vw), 8px);
	overflow: hidden;
	background-color: #EDF9FF;
	gap: 1px;
	display: flex;
	flex-direction: column;
}
@media screen and (max-width:767px){ 
	.facilityListsBlock{
		width: 100%;
		margin:calc(20/ var(--vw-min) * 100vw) auto 0;
		border-radius:calc(6);
	}
}

.facilityLists__head{
	display: flex;
	color: #FFF;
	gap: 1px;
	background-color: #FFF;
}
.facilityLists__head .headTtl{
	background-color: #3CB1EE;
    display: flex;
    padding: min(calc(15 / var(--vw-min) * 100vw), 15px) min(calc(20 / var(--vw-min) * 100vw), 20px);
    align-items: center;
    justify-content: center;
	color: #FFF;
}

@media screen and (max-width:767px){ 
    .facilityLists__head .headTtl {
        padding: calc(calc(8 / var(--vw-min) * 100vw)) calc(calc(5 / var(--vw-min) * 100vw));
        line-height: 1;
        text-align: center;
        letter-spacing: 0;
        font-size: calc(calc(10 / var(--vw-min) * 100vw));
    }
	.headTtl.pc{
		display: none;
	}
}
.-listwrap{
	display: flex;
	gap: 1px;
}
@media screen and (max-width:767px){ 
	.facilityLists__head .-listwrap{
		width: calc(208 / var(--vw-min) * 100vw);
		background-color: #3CB1EE;
	}
	.facilityItem .-listwrap{
		width: calc(208 / var(--vw-min) * 100vw);
		flex-direction: column;
		gap: unset;
		background-color: #FFF;
	}
	.facilityItem .-listwrap .facilityLists__address{
	width: unset;
	}
}
.facilityLists__name{
	display: flex;
    align-items: center;
	padding: min(calc(16 / var(--vw-min) * 100vw), 16px) min(calc(20 / var(--vw-min) * 100vw), 20px);
	color: #3CB1EE;
	width: min(calc(304/ var(--vw-min) * 100vw),304px);
}
.facilityLists__address{
	padding: min(calc(16 / var(--vw-min) * 100vw), 16px) min(calc(20 / var(--vw-min) * 100vw), 20px);
	width: min(calc(388/ var(--vw-min) * 100vw),388px);
}
.facilityLists__item{
    display: flex;
    align-items: center;
    justify-content: center;
	padding: min(calc(16 / var(--vw-min) * 100vw), 16px) min(calc(20 / var(--vw-min) * 100vw), 20px);
	width: min(calc(128/ var(--vw-min) * 100vw),128px);
}
.facilityItem{
	display: flex;
	gap: 1px;
	background-color: #EDF9FF;
}
.facilityItem dt,
.facilityItem dd{
	background-color: #FFF;
}
@media screen and (max-width:767px){ 
	.facilityLists__item{
		padding: min(calc(16 / var(--vw-min) * 100vw), 16px) min(calc(20 / var(--vw-min) * 100vw), 20px);
		width:calc(44/ var(--vw-min) * 100vw);
	}
	.facilityItem .-listwrap{
		padding: min(calc(16 / var(--vw-min) * 100vw), 16px) min(calc(20 / var(--vw-min) * 100vw), 20px);
	}
	.-listwrap .facilityLists__name{
		display: flex;
		align-items: center;
		padding: 0;
		color: #3CB1EE;
		width: unset;
	}
	.-listwrap .facilityLists__address{
		padding:unset;
		width: unset;
	}
}
